app:
    dispatcher: curl
    primary_host: 127.0.0.1
    secondary_host: host.docker.internal
    port: 9191
    workdir: /var/www/html/
    project_path:
    wsl_config: wsl+Ubuntu/ #wsl+Ubuntu20.04/
config:
    sleep: 0
    macos_auto_launch: false
observers:
    auto_invoke_app: false
    enabled_in_testing: false
xdebug:
    client_host: 0.0.0.0
    client_port: 9003
code_snippet:
    above: 9
    below: 3
